NOHUP(1)

NAME
nohup - Run COMMAND ignoring hangup signals.

SYNOPSIS
nohup [-h|--help] [-V|--version] <cmd>

DESCRIPTION
Run COMMAND ignoring hangup signals.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
If standard input is terminal, it'll be replaced with /dev/null. If standard output is terminal, it'll be appended to nohup.out instead, or $HOME/nohup.out, if nohup.out open failed. If standard error is terminal, it'll be redirected to stdout.

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
Run a process that can live beyond the terminal:

nohup command argument1 argument2 ...

Launch `nohup` in background mode:

nohup command argument1 argument2 ... &

Run a shell script that can live beyond the terminal:

nohup path/to/script.sh &

Run a process and write the output to a specific file:

nohup command argument1 argument2 ... > path/to/output_file &

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.